package fr.irisa.cairn.jnimap.isl;

/**
 *  Automatically generated by jnimap 
 * @generated
 */
public interface IISLASTExpressionVisitor {
	void visitISLASTExpression(ISLASTExpression obj);
	void visitISLASTIdentifier(ISLASTIdentifier obj);
	void visitISLASTLiteral(ISLASTLiteral obj);
	void visitISLASTOperation(ISLASTOperation obj);
}
